<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>

    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <!-- Font Awesome & custom css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="../css/custom.css">
    <title>Danh sách đơn hàng</title>

</head>

<body>
    <!-- Vùng Header -->
    <div class="container">
        <div class="text-center mt-3">
            <h2>DANH SÁCH ĐƠN HÀNG</h2>
        </div>
    </div>

    <!-- Vùng Table -->
    <div class="container">
        <table class="table table-bordered table-striped table-hover" id="table-orders">
            <thead class="bg-primary text-white">
                <tr>
                    <th>STT</th>
                    <th>Mã đơn hàng</th>
                    <th>Họ và tên</th>
                    <th>Payment Method</th>
                    <th>Số lượng sản phẩm</th>
                    <th>Tổng tiền</th>
                    <th>Ngày đặt hàng</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody id="tbody-orders">
            </tbody>
        </table>
    </div>

    <!-- Vùng Modal -->

    <!-- Update Detail modal -->
    <div id="update-modal"></div>

    <!-- Delete Product modal -->
    <div id="delete-modal"></div>
</body>
<script type="module" src="../js/app.js"></script>

</html>